Go Down

Topic: Atmega8A-AU & Atmega328P-AU Optiboot Bootloading Help !!! (Read 3 times) previous topic - next topic

westfw

Optiloader itself runs on your existing arduino, which needs to have at least an ATmega168, since the sketch is 13k long (because it contains copies of three different optiboot_*.hex files, including the one for ATmega8.)

Go Up